<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
	
      let Persona=function(){
           this.nombre="";
           this.apellidos="";
           this.edad=0;

      }

          let alumno1=new Persona();
          let alumno2=new Persona();

          alumno1.nombre="Chisco";
          alumno2.nombre="Lorena";
          

	</script>
</head>
<body>
	
</body>
</html>